* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.irepr-879_qr:after { display: table; content: ''; clear: both; }

.nzxo_970-ccw { clear: both; }

.kpqd_334-vjflc { width: 1000px; margin: 0 auto; }


.agydh_693-pgr
{
	display: block;
}

.agydh_693-pgr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kpqd_334-vjflc
{
	margin-top: 70px;
}

.xwm_413-cohju 
{
	display: table;
	position: relative;
}



.cbvkq_962__crf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cbvkq_962__crf > a
{
	display: block;
	float: left;
}

.cbvkq_962__crf > a.ot_806-ds
{
	margin-right: 10px;
}

.cbvkq_962__crf > a.ig_909__esmo
{
	margin-right: 10px;
}


.cbvkq_962__crf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cbvkq_962__crf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cbvkq_962__crf > a.ot_806-ds > div > span
{
	background-image: url(../images/FB.png);
}

.cbvkq_962__crf > a.ig_909__esmo > div > span
{
	background-image: url(../images/X.png);
}

.cbvkq_962__crf > span.lshpp_196-gl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kd_577__sb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wqkm-398_heccc { background-color: #171717; }

.wqkm-398_heccc .d-746_wr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wqkm-398_heccc .akb_102__xk { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wqkm-398_heccc .akb_102__xk > .uafa_233-mcpgg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.akb_102__xk .vkbqf_281-so
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ghja_754__jitxz
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ghja_754__jitxz > .t-941_f 
{
	float: right;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf.active > .hguxc_96-dbjh
{
	visibility: visible;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li
{
	display: block;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a > .ti_862-c
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a > .ti_862-c > .brgv_987__njb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a:hover > .ti_862-c > .brgv_987__njb
{
	 
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a > .ti_862-c > .brgv_987__njb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a > .n_995__dya
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a:hover > .n_995__dya
{
	text-decoration: underline;
}




.t-941_f > .wwh-861_nf > .aehfj_414-warea
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t-941_f > .wwh-861_nf.active > .aehfj_414-warea
{
	background: #f5f5f5;
}


.t-941_f > .wwh-861_nf > .aehfj_414-warea > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ghja_754__jitxz .b-426_m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ghja_754__jitxz .b-426_m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ghja_754__jitxz .wwh-861_nf.active .b-426_m > span
{
	color: #171717;
}



.ghja_754__jitxz .ta_831-dj
{
	height: 24px;
	width: 34px;
}

.ghja_754__jitxz .ta_831-dj > .coo_602-dhhfo
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ghja_754__jitxz .wwh-861_nf.active .ta_831-dj > .coo_602-dhhfo
{
	border:1px solid #171717;
}

.ghja_754__jitxz .ta_831-dj > .coo_602-dhhfo > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.yfbbz_179-dgj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.yfbbz_179-dgj > .uix_427__q
{
	display: table;
	margin-top: 70px;
}



.yfbbz_179-dgj > .uix_427__q > *
{
	display: table-cell;
	vertical-align: middle;
}

.yfbbz_179-dgj > .uix_427__q > .aefm_487-adrz
{
	width: 440px;
	max-width: 440px;
}

.yfbbz_179-dgj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.yfbbz_179-dgj > h1 .cccp_603__ribaj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.yfbbz_179-dgj > .j_847__dypsd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.aefm_487-adrz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.aefm_487-adrz > .eh_624__yn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.eh_624__yn.xicw_890__u
{
	margin-right: 100px;
}


.eh_624__yn > h3.noq-575_lj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.eh_624__yn.xicw_890__u > h3.noq-575_lj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.aefm_487-adrz > .eh_624__yn .bfad-127_jfmz
{
	
}


.eh_624__yn .lmta_149-hnoei
{
	display: none;
}


.eh_624__yn .bfad-127_jfmz.vc_755__edo
{
	margin-top: 20px;
}

.eh_624__yn .bfad-127_jfmz .xdy-498_bqpbf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.eh_624__yn.xicw_890__u .bfad-127_jfmz .xdy-498_bqpbf
{
	font-size: 16px;
	font-weight: normal;
}



.eh_624__yn .bfad-127_jfmz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.eh_624__yn.xicw_890__u .bfad-127_jfmz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.eh_624__yn .bfad-127_jfmz .pco_261__c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.eh_624__yn.xicw_890__u .bfad-127_jfmz .pco_261__c
{
	max-width: 384px;
	font-size:16px;
}

.eh_624__yn .j_296-rsyrw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.eh_624__yn.xicw_890__u .j_296-rsyrw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.agt_100-ihde
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.agt_100-ihde > .jm-582_eyb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.agt_100-ihde > .jm-582_eyb.dloxw-792_gdcnk
{
	right: -10px;
	top:-10px;
}

.agt_100-ihde > .jm-582_eyb.b_782__wnva
{
	top:0px;
	right: -20px;
}

.agt_100-ihde > .jm-582_eyb > .oigmf_126-eai
{
	display: table-cell;
	vertical-align: middle;
}


.agt_100-ihde > .jm-582_eyb .v_57__ccuoc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.agt_100-ihde > .jm-582_eyb .ypu_561__g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zv_950__cil > .agt_100-ihde > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.yfbbz_179-dgj > .uix_427__q > .bqt-889_ly
{
	width: 280px;
}


.bqt-889_ly > .yd-706_mj
{
    font-size: 16px;
    line-height: 180%;
}


.bqt-889_ly > .yd-706_mj > b, .bqt-889_ly > .yd-706_mj > h2, .bqt-889_ly > .yd-706_mj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bqt-889_ly > .yd-706_mj > ol
{
	padding-left: 20px;
}


main
{
	
}


.i_907-dgjh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.csnyh_4-bfpgh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.csnyh_4-bfpgh > li
{
	display: inline-block;
}

.csnyh_4-bfpgh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.csnyh_4-bfpgh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.csnyh_4-bfpgh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.csnyh_4-bfpgh > li.active > a
{
	color: #545454;
}




.bwr-316_r 
{ 
	margin-bottom: 50px; 

}



.bwr-316_r > .ligyc-218_ai
{
	 padding: 30px;
	overflow: hidden;
}


.bwr-316_r > .ligyc-218_ai:after { display: table; content: ''; clear: both; }




.bwr-316_r h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bwr-316_r h1 .cccp_603__ribaj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bwr-316_r h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bwr-316_r h2:first-child
{
	padding-top: 0px;
}

.bwr-316_r .ligyc-218_ai > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bwr-316_r .ligyc-218_ai > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bwr-316_r h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.bwr-316_r h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bwr-316_r h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bwr-316_r h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ligyc-218_ai ul { margin-top: 12px; }


.ligyc-218_ai ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ligyc-218_ai ul.clear > li, .ligyc-218_ai ol.clear > li 
{
	clear: both;
}

.ligyc-218_ai ul.clear > li:after, .ligyc-218_ai ol.clear > li:after { display: block; content: ''; clear: both; }


.ligyc-218_ai ul.rhtm_166__hlwf
{
	margin-top: 0px !important;
}

.ligyc-218_ai ul.rhtm_166__hlwf > li 
{
	margin-left: 0px !important;
}

.ligyc-218_ai ol { margin-left: 20px; margin-top: 12px; }

.ligyc-218_ai ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ligyc-218_ai ul.list-recomend
{
	
}

.ligyc-218_ai ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ligyc-218_ai ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ligyc-218_ai ul.list-recomend > li .dscr_img .date, .ligyc-218_ai ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ligyc-218_ai ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ligyc-218_ai .v_827-brf > .qyf_523__ftf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ligyc-218_ai .v_827-brf > .f_960__catd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.bwr-316_r > .ligyc-218_ai.i_907-dgjh.gghk_485__azzjf 
{
	margin-bottom: 50px;
}


.bwr-316_r > .ligyc-218_ai.i_907-dgjh.gghk_485__azzjf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.gghk_485__azzjf table.aff-910_wjeb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gghk_485__azzjf table.aff-910_wjeb tfoot td b
{
	text-align: center;
}


.gghk_485__azzjf table.aff-910_wjeb td
{
	width: 50%;
}


.bwr-316_r table { border-collapse: separate; border-spacing: 3px; }

.bwr-316_r td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bwr-316_r th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aff-910_wjeb
{
	width: 100%;
}

table.aff-910_wjeb td
{
	padding: 0;
}

table.aff-910_wjeb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aff-910_wjeb a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.f_654__cpgpa
{
	width: 100%;
}


table.f_654__cpgpa th
{
	text-align: left;
	font-weight: bold;
}

table.f_654__cpgpa th.j-42_aji
{
	max-width: 200px;
}
table.f_654__cpgpa th.skx-549_kllw
{
	max-width: 100px;
}
table.f_654__cpgpa th.arce-473_sjnr
{
	
}

table.f_654__cpgpa td
{
	padding: 5px 10px;
}

table.f_654__cpgpa tr.i-330_hffu td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.f_654__cpgpa tr.i-330_hffu td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.f_654__cpgpa tr.i-330_hffu td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.f_654__cpgpa tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.f_654__cpgpa td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ukoa_45-yy.agrb_73__cna
{ 
	margin-bottom: 50px; 

}


.ukoa_45-yy.agrb_73__cna h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uhk_107-nnsrt
{
	padding: 30px;
}


.ukoa_45-yy ul
{
	display: block;
}

.ukoa_45-yy ul.rhtm_166__hlwf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ukoa_45-yy ul.rhtm_166__hlwf > li:after
{ display: table; content: ''; clear: both; }



.ukoa_45-yy ul.rhtm_166__hlwf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ukoa_45-yy ul.rhtm_166__hlwf > li:not(:last-child)
{
	padding-top: 30px;
}


.ukoa_45-yy ul.rhtm_166__hlwf > li:last-child, .ukoa_45-yy.g_975-i .ligyc-218_ai ul > li:last-child
{
	margin-bottom: 0px;
}


.ukoa_45-yy ul.rhtm_166__hlwf > li .dizoj-535_zr
{
	margin-bottom: 12px;
}

.ukoa_45-yy ul.rhtm_166__hlwf > li .dizoj-535_zr > i
{
	font-size: 18px;
	font-style: italic;
}

.ukoa_45-yy ul.rhtm_166__hlwf > li .jf_367__gbz
{
	float: left;
}


.ukoa_45-yy ul.rhtm_166__hlwf > li .jf_367__gbz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ukoa_45-yy ul.rhtm_166__hlwf > li .i-593_ejscj
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ukoa_45-yy ul.rhtm_166__hlwf > li .item_rev
{
	display: none;
}

.ukoa_45-yy .dcia-645_gn
{
	margin-top: 20px;
	text-align: center;
}



.ukoa_45-yy .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dijbz_970__gdjcm.agrb_73__cna
{ 
	margin-bottom: 50px; 

}

.dijbz_970__gdjcm.agrb_73__cna h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dijbz_970__gdjcm.agrb_73__cna ul
{
	display: table;
	width: 100%;
}

.dijbz_970__gdjcm.agrb_73__cna ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dijbz_970__gdjcm.g_975-i .ligyc-218_ai ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dijbz_970__gdjcm ul > li:last-child, .dijbz_970__gdjcm.g_975-i .ligyc-218_ai ul > li:last-child
{
	margin-bottom: 0px;
}


.dijbz_970__gdjcm ul > li .hxbcg_326__ogtme
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.dijbz_970__gdjcm ul > li .tmzn-631_cmhl
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.dijbz_970__gdjcm ul > li .tmzn-631_cmhl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dijbz_970__gdjcm ul > li .lzpb_968__jtfz
{
	margin-bottom: 12px;
}

.dijbz_970__gdjcm ul > li .zfj_144-i
{
	color: #777777;
}



.dijbz_970__gdjcm .gpc_104__yfg
{
	margin-top: 20px;
	text-align: center;
}




.kca_835__oobf 
{ 
	margin-bottom: 50px;
}

.kca_835__oobf .itb_480-iahsm:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.kca_835__oobf .itb_480-iahsm 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.kca_835__oobf .itb_480-iahsm img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.kca_835__oobf .fp_607__akp 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.uz_741__agjl
{
	display: block;
	line-height: 130%;

}

.uz_741__agjl > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.uz_741__agjl > div > dt
{
	display:inline-block;
}

.uz_741__agjl > div > dd
{
	display:inline;
}

.kca_835__oobf .ggewh_528__hkicl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.kca_835__oobf h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d-762_sa {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d-762_sa > .tpfbp-337_vleha
{
	display: table;
	width: 100%;
}


.d-762_sa > .tpfbp-337_vleha > *
{
	display: table-cell;
	vertical-align: top;
}


.d-762_sa .agt_100-ihde > img
{
	max-width: 400px;
}



.ghnc-210_p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zhmg_716__uaypo
{
	display: block;
	margin-right: 40px;
}


.zhmg_716__uaypo li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zhmg_716__uaypo li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zhmg_716__uaypo li a:hover
{
	text-decoration: underline;
}

.g_249__hzxyz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.g_249__hzxyz .cbwjc_662-a
{
	display: block;
	text-decoration: none;
}

.g_249__hzxyz .cbwjc_662-a .cccp_603__ribaj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.g_249__hzxyz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.g_249__hzxyz .rfgf-971_pd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.rfgf-971_pd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rfgf-971_pd a:hover
{
	text-decoration: underline;
}



.g_249__hzxyz .ubo-975_px
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.g_249__hzxyz .ekk_261-ia
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bi-662_l
{
	padding: 30px;
    overflow: hidden;
}


.bi-662_l > .ppjf_135__ay
{
	float: right;
	width: 50%;
}

.bi-662_l > .ppjf_135__ay > .sdgd_773-h
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bi-662_l > .ppjf_135__ay > .sdgd_773-h > .uz_741__agjl
{
	margin-top: 20px;
}

.bi-662_l > .zfalw-548_qcs
{
	float: left;
	width: 50%;
}

.bi-662_l > .zfalw-548_qcs form
{
	display: block;
	width: 100%;
}

.bi-662_l > .zfalw-548_qcs .abw_643-jtyw
{
	margin-top: 20px;
}

.bi-662_l > .zfalw-548_qcs .hdhea-58_ybgbr
{
	display: none;
}


.bi-662_l > .zfalw-548_qcs .abw_643-jtyw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bi-662_l > .zfalw-548_qcs .abw_643-jtyw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bi-662_l > .zfalw-548_qcs .abw_643-jtyw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bi-662_l > .zfalw-548_qcs .abw_643-jtyw .qaie-421_tnesd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bi-662_l > .zfalw-548_qcs .xbqum-447_t
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kpqd_334-vjflc { width: 100%; }
	
.wqkm-398_heccc { text-align: center; }
	
	
	
	
.wqkm-398_heccc .akb_102__xk
	{
		
		
	}

	
	

	
	
	
	.cbvkq_962__crf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cbvkq_962__crf > a
{
	
}

	
.cbvkq_962__crf > a.ig_909__esmo
{
	margin-right: 0px;
}
	
.cbvkq_962__crf > a > div
{
    width: 24px;
	height: 24px;
}

.cbvkq_962__crf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cbvkq_962__crf > a.ot_806-ds > div > span
{
	
}

.cbvkq_962__crf > a.ig_909__esmo > div > span
{
	
}


.cbvkq_962__crf > span.lshpp_196-gl
{
	display: none;
}
	

	
	
	.kd_577__sb
	{
		width: auto;
	}
	
	
	.ghja_754__jitxz
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ghja_754__jitxz > .t-941_f > .wwh-861_nf:not(.active)
	{
		position: relative;
	}
	
	
		.ghja_754__jitxz > .t-941_f > .wwh-861_nf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t-941_f > .wwh-861_nf > .aehfj_414-warea
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh
	{
		
		display: none;
	}
	


.ghja_754__jitxz > .t-941_f > .wwh-861_nf.active > .hguxc_96-dbjh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul
{
	display: block;
	max-height:300px;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li
{
	
}
	
	
.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ghja_754__jitxz > .t-941_f > .wwh-861_nf > .hguxc_96-dbjh > ul > li > a > .n_995__dya
{
	font-size: 14px;	
}
	
	
	
.t-941_f > .wwh-861_nf > .aehfj_414-warea > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t-941_f > .wwh-861_nf.active > .aehfj_414-warea > *
{
	font-size: 16px;
}	
		
.t-941_f > .wwh-861_nf:not(.active) > .aehfj_414-warea > .b-426_m
{
	display: none;
}
	
	
	
.ghja_754__jitxz .ta_831-dj
{
	width: 24px;
}

.ghja_754__jitxz .ta_831-dj > .coo_602-dhhfo
{
	width: 24px;
	height: 24px;
}
	
	
.ghja_754__jitxz .wwh-861_nf:not(.active) .ta_831-dj > .coo_602-dhhfo
{
	margin-left: 0px;
}

.ghja_754__jitxz .wwh-861_nf.active .ta_831-dj > .coo_602-dhhfo
{
	border:1px solid #171717;
}

.ghja_754__jitxz .ta_831-dj > .coo_602-dhhfo > img
{
	height: 24px;
}
	

.wqkm-398_heccc .akb_102__xk > .uafa_233-mcpgg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.akb_102__xk .vkbqf_281-so
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ghja_754__jitxz.dloxw-792_gdcnk
	{
		float: none;
	}
	
.ghja_754__jitxz.dloxw-792_gdcnk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ghja_754__jitxz .dizoj-535_zr
	{
		line-height: 18px;
	}
	
	.ghja_754__jitxz .ta_831-dj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ghja_754__jitxz .ta_831-dj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.yfbbz_179-dgj {
    padding: 30px 20px;
	}
	
	.yfbbz_179-dgj > .uix_427__q
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.yfbbz_179-dgj > .uix_427__q > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.yfbbz_179-dgj > .uix_427__q > .zv_950__cil
	{
		padding-top: 10px
	}
	
	.yfbbz_179-dgj > .uix_427__q > .aefm_487-adrz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.aefm_487-adrz > .eh_624__yn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zv_950__cil > .agt_100-ihde > img
	{
		max-width: none;
		width: 100%;
	}
	
	.yfbbz_179-dgj > .uix_427__q > .bqt-889_ly
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kpqd_334-vjflc
	{
		margin-top: 30px;
	}
		
	.bwr-316_r { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bwr-316_r h2 { padding-bottom:20px; }
	.bwr-316_r > .ligyc-218_ai
	{
		padding: 20px;
	}

	.bwr-316_r p + h2 { }
	.bwr-316_r ul { }
	.bwr-316_r li { }
	.bwr-316_r table { width: 100% !important; }
	
	.bwr-316_r img { max-width: 100% !important; }
	

	.ukoa_45-yy.agrb_73__cna
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ukoa_45-yy.agrb_73__cna h2
	{
		padding-bottom: 20px;
	}
	
	.ukoa_45-yy.agrb_73__cna ul
	{
		display: block;
	}
	
	.ukoa_45-yy.agrb_73__cna ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ukoa_45-yy.agrb_73__cna ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ukoa_45-yy ul.rhtm_166__hlwf > li > .jf_367__gbz
	{
		float: none !important;
	}
	
	.ukoa_45-yy ul.rhtm_166__hlwf > li > .i-593_ejscj
	{
		padding: 0px;
	}
	
	
		.dijbz_970__gdjcm.agrb_73__cna
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dijbz_970__gdjcm.agrb_73__cna h2
	{
		padding-bottom: 20px;
	}
	
	.dijbz_970__gdjcm.agrb_73__cna ul
	{
		display: block;
	}
	
	.dijbz_970__gdjcm.agrb_73__cna ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dijbz_970__gdjcm.agrb_73__cna ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dijbz_970__gdjcm.agrb_73__cna ul > li .i-593_ejscj
	{
		padding: 0px;
	}
	
	.uhk_107-nnsrt
	{
		    padding: 20px;
	}
	
	
	.kca_835__oobf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.kca_835__oobf h2
	{
		padding-bottom: 20px;
		
	}
	
	.kca_835__oobf .itb_480-iahsm
	{
		padding: 20px;
	}
	
	.kca_835__oobf .itb_480-iahsm img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.kca_835__oobf .ggewh_528__hkicl
	{
		padding-left: 0px;
	}
	
	
	
	
	.d-762_sa
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d-762_sa > .tpfbp-337_vleha
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tpfbp-337_vleha > .ejabv_820-qhi
	{
		display: block;
	}
	
	.tpfbp-337_vleha > .cud_403__w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tpfbp-337_vleha > .cud_403__w > .agt_100-ihde
	{
		
	}
	
	
	.eh_624__yn.xicw_890__u
	{
		margin-right: 0;
	}
	
	
	.eh_624__yn.xicw_890__u .bfad-127_jfmz > input
	{
		max-width: none;
	}
	
	.eh_624__yn.xicw_890__u .j_296-rsyrw
	{
		max-width: none;
	}
	
	
	.agt_100-ihde > .jm-582_eyb.b_782__wnva
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.g_249__hzxyz
	{
		text-align: center;
	}
	
	.zhmg_716__uaypo
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zhmg_716__uaypo li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zhmg_716__uaypo li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.csnyh_4-bfpgh
	{
		margin-left: 20px !important;
		
	}
	
	.csnyh_4-bfpgh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bwr-316_r table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aff-910_wjeb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bwr-316_r > .ligyc-218_ai.vdwmh_107__w
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ligyc-218_ai ul.list-recomend > li
{
	display: block;
}
	
.bi-662_l > .zfalw-548_qcs
{
	width: 100%;
	float: none;
}
	
.bi-662_l > .ppjf_135__ay
{
	width: 100%;
	float: none;
}

.bi-662_l > .ppjf_135__ay > .sdgd_773-h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


